<?php

session_start();
require ('../../../_app/Config.inc.php');

if (!empty($_SESSION['usuariologin'])):

    $usuario_id = $_SESSION['usuariologin']['usuario_id'];

    $Dados['acesso_data_last'] = date('Y-m-d H:i:s');

    $Update = new Update;
    $Update->ExeUpdate("tp_acessos", $Dados, "WHERE usuario_id = :id AND acesso_logado = 1", "id={$usuario_id}");
    
    $jSon['retorno'] = "Conectado";
else:

    $jSon['retorno'] = "Desconectado";
endif;


echo json_encode($jSon);
